Do I have to upgrade to 3.0 if I have 3.0GM?

Discussion in 'iPhone' started by yalag, Jun 18, 2009.

  1. yalag macrumors 65816

    Joined:
    Nov 18, 2007
    #1
    Is there any difference in the two versions? I assumed not but for some reason my tether option is not showing at all. Am I missing something? (Rogers carrier)
     
  2. benflick macrumors 68020

    benflick

    Joined:
    Jul 11, 2008
    Location:
    Cincinnati, Ohio
  3. Maclver macrumors 68020

    Maclver

    Joined:
    Nov 23, 2008
    Location:
    36°07′53″N 95°56′14″W
    #3
    No there is no difference...... They are exactly the same
     
  4. yalag thread starter macrumors 65816

    Joined:
    Nov 18, 2007
    #4
    this is what my network settings looks like, any ideas?
     

    Attached Files:

  5. Maclver macrumors 68020

    Maclver

    Joined:
    Nov 23, 2008
    Location:
    36°07′53″N 95°56′14″W
    #5
    it might not be activated yet? If its supposed to be call your carrier
     
  6. philgilder macrumors 68000

    Joined:
    Sep 30, 2007
    Location:
    UK
    #6
    does rogers support tethering?
     
  7. yalag thread starter macrumors 65816

    Joined:
    Nov 18, 2007
    #7
    yea Rogers said tethering will be included for my plan? Are you sure this is controller by my carrier? So you are saying that rogers have a magic switch that they have to turn on before my iPhone OS will behave a certain way??
     
  8. TechIsCool macrumors member

    Joined:
    Jul 13, 2008
    #8
    Yes GM and Regular are the same funny thing is the GM is actually created at midnight when the Regular was created 5 hours before it. Plus the MD5 Checksum = the same
     
  9. benflick macrumors 68020

    benflick

    Joined:
    Jul 11, 2008
    Location:
    Cincinnati, Ohio
    #9
    You need to find APN settings that work, reboot and it should display.
     
  10. rburly macrumors 6502a

    rburly

    Joined:
    Jan 15, 2009
    Location:
    Florida
    #10
    Last night when I went connected the iPhone, I clicked "Check Update" and it said "3.0 is the current version". So, you're good.
     

Share This Page